Loading...
Searching...
No Matches
pcl::PosesFromMatches::PoseEstimate::IsBetter Struct Reference

`#include <pcl/common/poses_from_matches.h>`

## Public Member Functions

bool | operator() (const PoseEstimate &pe1, const PoseEstimate &pe2) const

## Detailed Description

Definition at line 69 of file poses_from_matches.h.

## Member Function Documentation

## operator()()

bool pcl::PosesFromMatches::PoseEstimate::IsBetter::operator() | ( | const PoseEstimate & | pe1,
|  | const PoseEstimate & | pe2 ) const

inline

Definition at line 71 of file poses_from_matches.h.

References pcl::PosesFromMatches::PoseEstimate::score.

The documentation for this struct was generated from the following file:

- pcl/common/poses_from_matches.h